##apiVersion: v1
##kind: Service
##metadata:
##  annotations:
##    kompose.cmd: kompose convert
##    kompose.version: 1.26.0 (40646f47)
##  creationTimestamp: null
##  labels:
##    io.kompose.service: enexa-service
##  name: enexa-service
##spec:
##  ports:
##    - name: "8081"
##      port: 8081
##      targetPort: 8081
##  selector:
##    io.kompose.service: enexa-service
##status:
##  loadBalancer: {}
#
#apiVersion: v1
#kind: Service
#metadata:
#    annotations:
#        kompose.cmd: kompose convert
#        kompose.version: 1.26.0 (40646f47)
#    creationTimestamp: null
#    labels:
#        io.kompose.service: enexa-service
#    name: enexa-service
#spec:
#    ports:
#        - name: "8081"  # Exposed port (can be any open port)
#          port: 8081  # Target port (port the pod listens on)
#          targetPort: 8081
#    selector:
#        io.kompose.service: enexa-service
#    type: NodePort  # Exposes the pod on a NodePort
#status:
#    loadBalancer: {}
apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.26.0 (40646f47)
  creationTimestamp: null
  labels:
    io.kompose.service: enexa-service
  name: enexa-service
spec:
  ports:
    - name: "8081"  # Exposed port (can be any open port)
      port: 8081  # Target port (port the pod listens on)
      targetPort: 8081
  selector:
    io.kompose.service: enexa-service
  type: ClusterIP
